<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['org-title3'];
  $helppage = $TEXT['org-help3'];

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(!isset($title)) $title = $TEXT['org-title3'];
  if(!isset($button)) $button = $TEXT['btn_edit'];
  if(!isset($action)) $action = "edit.php";

  if(strlen($_GET['org_id'])>11) puterror2($TEXT['error-org1']);
  $_GET['org_id'] = rep($_GET['org_id']);

  $old_org_id = $_GET['org_id'];

  $query = "SELECT * FROM `tbl_organizaciya` WHERE `org_id`='".$_GET['org_id']."' ";
  $result = mysql_query($query);
  if (!$result) puterror2($TEXT['error-tbl7']);
   $result2 = mysql_fetch_array($result);
         $organizaciya = $result2['organizaciya'];
         $position = $result2['position'];

?>
<form enctype='multipart/form-data' action=<?php echo $action; ?> method=post>
<table>
<tr><td class="useraddedit"><?php echo $TEXT['org-field4']; ?></td><td class="useraddedit"><input size=30 maxlength=100 class="inputmandatory" type=text name=organizaciya value='<?php echo $organizaciya; ?>'></td></tr>
<tr><td class="useraddedit"><?php echo $TEXT['org-field2']; ?></td><td class="useraddedit"><input size=5 maxlength=5 class="inputmandatory" type=text name=position value='<?php echo $position; ?>'></td></tr>
<tr><td></td><td>
<input class=button type=submit value='<?php echo $button; ?>' />
<input type=hidden name=org_id value='<?php echo $old_org_id; ?>' />
</td></tr>
</table>
</form>
<?php
  require_once "../util/bottom.php";
?>